ドメインキングのpythonのバージョンが2.4で愕然とする

エラーログが

[Fri May 17 08:08:46 2013] [error ] [client ] PythonHandler mod_python.cgihandler: File "/usr/lib/python2.4/site-packages/mod_python/apache.py", line 299, in HandlerDispatch\n result = object(req)

で、2.4で問題なのが

[Fri May 17 08:08:46 2013] [error] [client ] PythonHandler mod_python.cgihandler: ImportError: No module named sqlite3

こうなることなのです。

mysqlなんかの提供はあるのだが、そこまで大事じゃないっていうか、ローカルのテストのこと考えたら、sqlite3でソース統一したいんだが。

どうしたものかね。100円レンタルサーバじゃ仕方ないかね。